For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update the address

Updating information at

Update the address

post
Header parameters
x-api-public-keystringOptional

Public API-key

x-api-signaturestringOptional

Signing the request body with a private API-key

Content-typestringOptional

Request content type

Example: application/json
Body
addressIdstringOptional

The ID of the address in the system

Example: 19ea199f-c255-4d89-9408-cc962b7729b5
aliasstringOptional

Address name

commentstringOptional

Comment on the address

Responses
200Success
application/json

Successful response

successbooleanRequired

Request success indicator

responsenullRequired
post/api-gateway/address-book/update
POST /api-gateway/address-book/update HTTP/1.1
Host: app.apollopayment.io
Content-Type: application/json
Accept: */*
Content-Length: 76

{
  "addressId": "19ea199f-c255-4d89-9408-cc962b7729b5",
  "alias": "",
  "comment": ""
}
200Success
{
  "success": true,
  "response": null
}

Last updated